if($("#about_hwork_<%= @work.id%>").children().length > 0)
  {$("#about_hwork_<%= @work.id%>").html("");}
else
  {
      $("#about_hwork_<%= @work.id%>").html("<%= escape_javascript(render :partial => 'show') %>");
      $('#score_<%= @work.id%>').peSlider({range: 'min'});
  }